/*******************************
         Site Overrides
*******************************/

/*******************************
           Variations
*******************************/


/*--------------
   Stackable
---------------*/

/* Computer Or Below */
@media only screen and (max-width: @largestSmallMonitor) {

  .ui[class*="computer stackable"].steps {
    display: inline-flex;
    overflow: visible;
    flex-direction: column;
  }

  /* Steps */
  .ui[class*="computer stackable"].steps .step {
    flex-direction: column;
    border-radius: @borderRadius;
    padding: @verticalPadding @horizontalPadding;
  }
  .ui[class*="computer stackable"].steps .step:first-child {
    padding: @verticalPadding @horizontalPadding;
    border-radius: @stepsBorderRadius @stepsBorderRadius 0em 0em;
  }
  .ui[class*="computer stackable"].steps .step:last-child {
    border-radius: 0em 0em @stepsBorderRadius @stepsBorderRadius;
  }

  /* Arrow */
  .ui[class*="computer stackable"].steps .step:after {
    display: none !important;
  }

  /* Content */
  .ui[class*="computer stackable"].steps .step .content {
    text-align: center;
  }

  /* Icon */
  .ui[class*="computer stackable"].steps .step > .icon,
  .ui[class*="computer stackable"].ordered.steps .step:before {
    margin: 0em 0em @mobileIconDistance 0em;
  }

}